Skip to main content

April 28, 2026

· 2 min read

GET /customer_forms

  • removed the optional property results/items/required_fields from the response with the 200 status (media type: application/xml)
  • removed the optional property results/items/required_fields from the response with the 200 status (media type: application/json)
View updated docs

GET /customer_forms/{id}

  • removed the optional property required_fields from the response with the 200 status (media type: application/xml)
  • removed the optional property required_fields from the response with the 200 status (media type: application/json)
View updated docs

POST /customer_fields

  • added the new optional request property is_required (media type: application/json)
  • added the new optional request property is_required (media type: application/x-www-form-urlencoded)
  • added the new optional request property is_required (media type: multipart/form-data)
View updated docs

PATCH /customer_fields/{id}

  • added the new optional request property is_required (media type: application/json)
  • added the new optional request property is_required (media type: multipart/form-data)
  • added the new optional request property is_required (media type: application/x-www-form-urlencoded)
View updated docs

PUT /customer_fields/{id}

  • added the new optional request property is_required (media type: multipart/form-data)
  • added the new optional request property is_required (media type: application/x-www-form-urlencoded)
  • added the new optional request property is_required (media type: application/json)
View updated docs